/* Ive changed the type of the function to double,     */
/* so it is consistent with the type that sqrt returns */


#include "frog.h"

double frog::QuadraticPlus(int a, int b, int c){
    double result;

    // YOUR CODE HERE

    return result;
}

double frog::QuadraticMinus(int a, int b, int c){
    double result;

    // YOUR CODE HERE

    return result;
}
